{% extends "base_annexe.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Tenant has been deleted</h2>
    <div class="table-responsive">
        <div>
            <td>
                <a href="/tenants/tenant_list" class="btn btn-primary btn-sm">View list</a>
            </td>
  </div>
</div>
</main>
{% endblock %}
